package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussNoticeReadRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussNoticeReadRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussNoticeReadRecord record);

    int insertSelective(TbPlussNoticeReadRecord record);

    TbPlussNoticeReadRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussNoticeReadRecord record);

    int updateByPrimaryKey(TbPlussNoticeReadRecord record);
}